package org.artgasmator.model;

import java.util.List;

public class Artist {
	
	private Integer artistId;
	private String artistOrigin;
	private String artistName;
	private String artistYearsActive;
	private List<Integer> artistLabels;
	private String biography;
	
	public String getBiography() {
		return biography;
	}
	public void setBiography(String biography) {
		this.biography = biography;
	}
	public String getArtistYearsActive() {
		return artistYearsActive;
	}
	public void setArtistYearsActive(String artistYearsActive) {
		this.artistYearsActive = artistYearsActive;
	}
	public String getArtistOrigin() {
		return artistOrigin;
	}
	public void setArtistOrigin(String artistOrigin) {
		this.artistOrigin = artistOrigin;
	}
	
	public Integer getArtistId() {
		return artistId;
	}
	public void setArtistId(Integer artistId) {
		this.artistId = artistId;
	}
	
	public String getArtistName() {
		return artistName;
	}
	public void setArtistName(String artistName) {
		this.artistName = artistName;
	}
	
	public List<Integer> getArtistLabels() {
		return artistLabels;
	}
	public void setArtistLabels(List<Integer> artistLabels) {
		this.artistLabels = artistLabels;
	}
	
	public Artist() {
		
	}
}
